Subject: RE: [Asrg] Community proposal alert...Vendor Proposes Open E-mail Standards To Fight Spam

From: "Eric D. Williams" <[email-masked]>
Date: Sat, 3 May 2003 17:00:59 -0400

On Saturday, May 03, 2003 1:11 PM, Vernon Schryver 
[SMTP:[email-masked]] wrote:
8<...>8
> However, that's not the main problem.  Users do not like setting up
> filters.  They simply will not bother to configure their software to
> accept "transactional" messages but not "ads" from Roving Software.
> They will block all or none of your messages.  It doesn't matter
> whether you use per-message content labelling or you do as Topica has
> tried, labelling by domain name or Habeas mark.  Unless essentially
> all of your messages are wanted, all of your messages will be blocked
> based only on the fact that you are the sender (like the most recent
> edition of the weekly drivel that your organization tries to send me).

Yes, but wouldn't a recipient want a 'confirmation' message that was consented 
to always?

> Spam won't stop being spam and won't stop being filtered by having an
> additional label.

I agree, but what is the solution for legitimate 'large scale' CRM efforts?  Is 
it perhaps end-user categorization at relationship inception?  That has the 
possible dual benefit that a) it imposes a 'burden' on the originator to relate 
customer/consumer information to customer/consumer stipulated categories; and 
b) it allows recipient customer/consumer access to the desired policy 
configuration, e.g. I control my spam so from vendor A, but all the others be 
damned - I like that idea).  That requires labeling per se but it is within the 
context of the relational dB of the originator/customer 'system' and not tied 
to messages or its transporting/delivery/rendering system.  Don't inject what 
you can not validate as desired (opt-in?).

-e
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Vernon Schryver <[email-masked]>
Date: Sat, 3 May 2003 15:44:30 -0600 (MDT)

> From: "Eric D. Williams" <[email-masked]>

>Yes, but wouldn't a recipient want a 'confirmation' message that was consented

Yes, but I don't understand your point.  The novelty of fiddling with
your MUA/MTA content labeling vs. sender filters will be gone within
the first few dozen junk messages or couple of hours, whichever comes
first.  Those who want Roving Software's weekly notices of commercial
events at bars will accept all of Roving Software's mail no matter what
any content label says.  The rest of us will block roving.com, rs6.net,
constantcontact.com, etc., also regardless of message content labels.

On second thought, I hope you're not talking about the common spam
that says "This is a one time mailing.  Unless you respond you will
not hear from us again."  That is spam, even when the spammer keeps
its promise to not send again.

>I agree, but what is the solution for legitimate 'large scale' CRM efforts? 

CRM started out with a couple of meanings.  In stray corners it might
still have a little meaning.  However, in most of the world it is now
meaningless or a euphemism for various bad things including spam.

>                                                           Is 
> it perhaps end-user categorization at relationship inception? 

Those organizations that pay attention to end-user preferences
will--guess what?--honestly solicit and pay attention to user
preferences including whether the end-user wants advertising. 
No labelling is needed for messages from those organizations.

No matter how other organizations categorized end-users, mail, or
anything else, by definition they don't honestly solicit and pay
attention to user preferences.  They hide opt-out buttons in fine
print, "forget" preferences, offer "second chances" for important
newsletters, buy target lists from every harvester that comes along,
claim to believe that their customers claims to have pure confirmed
opt-in lists, and the rest of the dishonestly that leads to spam.

>                                                                That has the 
> damned - I like that idea). 

I don't understand that, except that it seems to be based on something
that is simply wrong.  "Spam" is never something you asked for or
otherwise solicited.

>                     That requires labeling per se but it is within the 

Well, ok, if that also means "don't send unsolicited (bulk) email."

Outfits that are not spammers can and do send email advertising.  Ads
and any other mail that is solicited is not spam.  It seems likely that
most outfits that are not spammers have databases saying which contact
addresses want which kinds of email, but that's not required and it's
not a concern of the IETF/IRTF.  Whether non-spammers don't send by
never sending anything, telephoning before each mailing, maintaining
a database, or some other mechanism is fine, provided it works.

Please don't talk about not sending spam as if it is complicated and
requires lots of trade rag e-spert acronyms and enormous costs.  It's not,
unless your goal is sending only as much spam as you can get away with.

Vernon Schryver    [email-masked]
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg